[BROKEN] Gargoyle 1.11.0 Release Candidate 3

Want to share your OpenWrt / Gargoyle knowledge? Implemented a new feature? Let us know here.

Moderator: Moderators

Rog66
Posts: 206
Joined: Fri Jan 04, 2013 4:53 pm

Re: Gargoyle 1.11.0 Release Candidate 3

Postby Rog66 » Sun Nov 11, 2018 4:05 pm

stupid question but is it an AR71xx router that you have - if not you need to change the source to the correct chipset - worked fine on a WRT32X (mvebu chipset)

rseiler
Posts: 179
Joined: Sun Dec 15, 2013 12:31 am

Re: Gargoyle 1.11.0 Release Candidate 3

Postby rseiler » Sun Nov 11, 2018 4:07 pm

Yes, the wndrmacv2 is.

Sgt-Greco, what did you find with that URL?

doug_porsche
Posts: 64
Joined: Fri Aug 16, 2013 3:59 pm

Re: Gargoyle 1.11.0 Release Candidate 3

Postby doug_porsche » Sun Nov 11, 2018 6:40 pm

sorry, probable brain fade.
What do I need to do, using a NETGEAR WNDR3700v4 to install adblock?

My old notes dont seem to be working.
NETGEAR WNDR3700v4 or an old Soup can with string. So hard to tell these days.

Lantis
Moderator
Posts: 5134
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: Gargoyle 1.11.0 Release Candidate 3

Postby Lantis » Sun Nov 11, 2018 7:42 pm

doug_porsche wrote:sorry, probable brain fade.
What do I need to do, using a NETGEAR WNDR3700v4 to install adblock?

My old notes dont seem to be working.


Add

Code: Select all

http://lantisproject.com/gargoyle_1.11.x_rc3/ar71xx/usb_large_nand

As a plugin repository
Routers: Various ar71xx/mvebu/x86-64
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases

doug_porsche
Posts: 64
Joined: Fri Aug 16, 2013 3:59 pm

Re: Gargoyle 1.11.0 Release Candidate 3

Postby doug_porsche » Sun Nov 11, 2018 10:34 pm

Lantis wrote:
doug_porsche wrote:sorry, probable brain fade.
What do I need to do, using a NETGEAR WNDR3700v4 to install adblock?

My old notes dont seem to be working.


Add

Code: Select all

http://lantisproject.com/gargoyle_1.11.x_rc3/ar71xx/usb_large_nand

As a plugin repository


Did an upgrade from RC2-RC3, preserving.
Added the

Code: Select all

http://lantisproject.com/gargoyle_1.11.x_rc3/ar71xx/usb_large_nand

Plugin
clicked install on the Adblock
It does not seem to be adding.
Not showing up in firewall.
Still shows needs installed in the plugin screen
NETGEAR WNDR3700v4 or an old Soup can with string. So hard to tell these days.

rseiler
Posts: 179
Joined: Sun Dec 15, 2013 12:31 am

Re: Gargoyle 1.11.0 Release Candidate 3

Postby rseiler » Sun Nov 11, 2018 11:14 pm

Sounds like we have the same problem.

And do all the plugins available for installation show really large sizes in the MBs?

Lantis
Moderator
Posts: 5134
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: Gargoyle 1.11.0 Release Candidate 3

Postby Lantis » Sun Nov 11, 2018 11:41 pm

It works fine on my mvebu device. I will dig out an ar71xx device to test.
I would appreciate logs from anyone experiencing an issue.

viewtopic.php?f=8&t=8505
Routers: Various ar71xx/mvebu/x86-64
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases

rseiler
Posts: 179
Joined: Sun Dec 15, 2013 12:31 am

Re: Gargoyle 1.11.0 Release Candidate 3

Postby rseiler » Sun Nov 11, 2018 11:49 pm

Just one notice in the log about the given plugin you're attempting:

Code: Select all

Sun Nov 11 19:44:53 2018 daemon.err uhttpd[15695]: ERROR: Dependency libjson-c of package plugin-gargoyle-email-notifications cannot be found, try updating your package lists

JohnPeterson
Posts: 14
Joined: Sun Nov 04, 2018 10:06 am

Re: Gargoyle 1.11.0 Release Candidate 3

Postby JohnPeterson » Sun Nov 11, 2018 11:55 pm

RC3 factory.bin on a TP-Link TL-WR1043N/ND v1

sip worked without changes I had to do with 1.10 -->
www(dot)gargoyle-router(dot)com/phpbb/viewtopic.php?f=11&t=4451&p=51068&hilit=sip+alg#p51068

Cant load any plugins - never tried plugins before - but now need for DynDNS, and QOS. those are big plugins - cant even load theme change (eliminating USB storage as a factor) - get dependancy errors:

Sun Nov 11 21:36:03 2018 daemon.err uhttpd[1845]: ERROR: Dependency libc of package plugin-gargoyle-theme-Gargoyle-Modern cannot be found, try updating your package lists
root@Gargoyle:~#

doug_porsche
Posts: 64
Joined: Fri Aug 16, 2013 3:59 pm

Re: Gargoyle 1.11.0 Release Candidate 3

Postby doug_porsche » Mon Nov 12, 2018 12:50 am

yes, I agree

login as: root
Sun Nov 11 21:43:55 2018 authpriv.notice dropbear[6237]: Password auth succeeded for 'root' from 192.168.1.140:10344
Sun Nov 11 21:46:26 2018 daemon.err uhttpd[2339]: ERROR: Dependency libjson-c of package plugin-gargoyle-adblock cannot be found, try updating your package lists
NETGEAR WNDR3700v4 or an old Soup can with string. So hard to tell these days.


Return to “Show / Tell / Contribute”

Who is online

Users browsing this forum: No registered users and 5 guests